.idea-elem {
    color: #383838;
    padding: 15px;
    border: 1px solid #00000005;
    border-radius: 25px !important;
    display: -webkit-box !important;
    display: -moz-box!important;
    display: -ms-flexbox!important;
    display: -webkit-flex !important;
    display: flex !important;
    -webkit-flex-direction: column !important;
    -ms-flex-direction: column!important;
    flex-direction: column !important;
    margin-right: 20px;
    margin-top: 40px;
    max-width: 300px;
    -webkit-box-direction: normal !important;
    -webkit-box-orient: vertical !important;
    box-shadow: 0 0 20px 0 #12192140;
    float: left;
    cursor: pointer;
}

h6.d-sm-block {
    color: #57c8ff !important;
    -WEBKIT-FONT-SMOOTHING: antialiased !important;
    text-transform: lowercase !important;
    font-style: italic !important;
    }

h3.title-header {
    font-size: 22px !important;
    }